body {
	font-family: Arial, Tahoma;
	font-size: 12px;
}

.metin {font-family: Arial, Tahoma; font-size: 12px;}
.metinUfak {font-family: Arial, Tahoma; font-size: 11px;}
.metinUfakForm {font-family: Arial Narrow, Tahoma; font-size: 10px; font-weight: bold; line-height: 10px;}
.metinYazici {font-family: Arial, Tahoma; font-size: 14px;}

.baslik {font-family: Tahoma, Arial; font-size: 14px; color: #363636;}
.baslikUfak {font-family: Tahoma, Arial; font-size: 11px;}

td {font-family: Arial, Tahoma, Geneva; font-size: 12px;}
.tdUfak {font-family: Arial, Tahoma, Geneva; font-size: 12px;}

.tabloUfak {font-family: Arial, Tahoma; font-size: 10px; font-weight: bold;}
.tabloUfakDar {font-family: Arial Narrow, Arial, Tahoma; font-size: 10px; font-weight: bold;}

.metinKutu {
	font-family: Arial, Tahoma;
	font-size: 12px;
	border: solid 1px #000000;
}

.metinKutuEtiket {
	border: solid 1px #000000;
}

.navS { font-family: Arial, Tahoma, Geneva; font-size: 10px; color:#0c5fa4; font-weight: bold; line-height: 10px; text-decoration: none;}
.navS:hover { font-family: Arial, Tahoma, Geneva; font-size: 10px; color:#bb0000; font-weight: bold; text-decoration: none;}

a {font-family: font-family: Arial, Tahoma, Geneva; font-weight: bold; color: #0c5fa4; text-decoration: none;}
/*a:Hover {font-family: font-family: Arial, Tahoma, Geneva; font-size: 11px; font-weight: bold; color: #bb0000; text-decoration: none;}*/

b {color: #000000;}

.label {color: #000000;}

.navM {font-family: Arial, Tahoma, Geneva; font-size: 12px; font-weight: bold; color: #0c5fa4; text-decoration: none;}
.navM:Hover {font-family: Arial, Tahoma, Geneva; font-size: 12px; font-weight: bold; color: #bb0000; text-decoration: none;}

.textField {font-family: Arial, Helvetica; font-size: 12px;}
.textFieldBig {font-family: Arial, Helvetica; font-size: 20px;}
.textFieldC {font-family: Arial, Helvetica; font-size: 11px; background: #ffffe6;}
.buton {font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; background: #BA0F2A; color: #ffffff;}
.butonO {font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; background: #BA0F2A; color: #ffffff;}
.butonB {font-family: Tahoma, Helvetica; font-size: 10px; font-weight: bold; background: #BA0F2A; color: #ffffff;}

.comboMavi {background-color: #99ccff; color: #000000;}
.comboTuruncu {background-color: #ffae00; color: #000000;}
.comboSari {background-color: #ff3300; color: #ffffff;}

img {border: none;}


.ui-button .ui-widget .ui-state-default .ui-corner-all {
	border: 0;
	padding: 0;
	font-size: 0;
}

.ui-state-hover {
	background-color: black;
	color: white;
	background:url();
}

.ui-widget {
	color: #4f4e51;
	border: 1px solid Black;
	font-weight: 300;
}

#Containt {
	font-size: 13px;
	font-weight: 600;
	margin: 5px 18px;
}

	#Containt .row {
		width: 720px;
		float: left;
		clear: both;
		padding: 3px 0;
		position: relative;
		left: 0;
		top: 0;
	}

	#Containt .col1 {
		width: 140px;
		float: left;
		padding: 2px;
		padding-left: 5px;
	}

	#Containt .col1_arama {
		width: 150px;
		float: left;
		padding: 2px;
		padding-left: 5px;
	}

	#Containt .col2 {
		width: 550px;
		float: left;
		padding: 2px;
	}

	#Containt .txt {
		padding: 3px 0;
		color: black;    
	}

	#Containt .container_sil {
		position: relative;
		top: 0;
		left:0;
	}

	#Containt .image_sil {
		position: absolute;
		margin-top: 6px;
		margin-left: -18px;
		cursor: pointer;
	}

	#Containt .image_silCustomer {
		position: absolute;
		margin-top: 6px;
		margin-left: -18px;
		cursor: pointer;
	}

	#Containt .txt_id {
		padding: 3px 0;
		color: red;
		text-align: center;
		display: none;
	}
	#Containt  .DDLIST {
		padding: 3px 0;
	}

.btn {
	background-color: #cc0000; 
	border: 1px solid white;
	color: white;
	padding: 2px 5px 2px 5px;
	cursor: pointer;
	text-decoration: none;   
	font-size: 12px;
}

.btnAdd_Jobs {
	margin-top: -2px;
	padding: 2px 15px;
}

.btn_border {
	border: 1px solid black;
	display: inline-block;
	padding: 5px 2px 5px 2px;
}

.makeAgreement {
	padding:15px 0;
	color: #ff0000;
	font-size: 20px;
	background-color: #e0e0e0;
	text-align: center;
	font-weight: 400; 
	display: none;
}

.btnAdd_department {
	margin-top: -2px;
	padding: 2px 20px;
}

.UpdateDepartment
{
	cursor: pointer;
}

#Containt .Error {
	position: absolute;
	width: 150px;
	font-size: 12px;
	padding: 5px;
	background-color: #f2dede;
	color:red;
	margin: 0 5px;
	border: 1px solid gray;
	text-align: center;
}

.JobID_Print, .Update_Jobs, .Delete_Jobs {
	cursor: pointer;
}

.serviceNum {
	font-size: 16px;
	color: #b1adad;
}

.serviceNum:hover {
	font-size: 16px;
	color: #000000;
}

.Devam_color {
	background-color: #ff0000;
	color: white;
	padding: 5px 5px;
}

.Tamam_color {
	background-color: #2cb655;
	color: white;
	padding: 5px 5px;
}


.btnMikro {
	background-color: #cc0000;
	border: 1px solid white;
	color: white;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	font-size: 14px;
}

.btnMikro_border {
	border: 1px solid black;
	display: inline-block;
	padding: 1px;
}